@charset "utf-8";

body{font:12px "돋움", Dotum, Arial, sans-serif;color:#888;width:100%;background:#fff; overflow-x:hidden;margin-top:-33px;}
#wrapper{width:100%;margin:0 auto;margin-bottom:55px;}
#header{margin:0 auto;position:relative;width:100%;height:84px;background:url(/images/index/bgd_header.gif) left top repeat-x;}

#container{position:relative;width:1000px; margin:0 auto;}
#contents{position:relative;height:180px}
#footer {
  position: relative;
  font-family: 'yGothic330';
  background:#d9d9d9;
  height: 100px;
}












